/*
 
 Copyright (c) 2012 Software Ambience Corp. All rights reserved.
 
 */

"ABOUT_VERSION" = "Версия %@";
"ABOUT_EXPIRES" = "заканчивается %@";
"ABOUT_CORETEAM" = "Основная команда";
"ABOUT_IDEA_DESIGN" = "Оригинальная идея, дизайн";
"ABOUT_CODE" = "Программирование";
"ABOUT_COMPONENTS" = "Сторонние компоненты";
"ABOUT_OTHER_CONTRIBUTORS" = "Другие участники";
"ABOUT_APP_ICON" = "Иконка приложения";
"ABOUT_GRAPHICS" = "Графика";
"ABOUT_BETA" = "БЕТА ВЕРСИЯ";
"ABOUT_DEMO" = "ДЕМО РЕЖИМ";
"ABOUT_MAS_LICENSE" = "Лицензия Mac App Store";
"ABOUT_MAS_VERSION" = "для Mac App Store";
"ABOUT_LICENSED_TO" = "Лицензия на имя:";
"ABOUT_ALLRIGHTSRESERVED" = "Все права защищены.";
